<?php

	include("FrontMinify.class.php");

	$frontMinify = new FrontMinify;

	$frontMinify->debug = true;

	$css = array(
		'style1.css',
		'style2.css'
	);

	$js = array(
		'script1.js',
		'script2.js'
	);

	$frontMinify->addFile($css, 'tests/frontMinify.min.css');
	$frontMinify->addFile($js, 'tests/frontMinify.min.js');

	$frontMinify->execute();